Bug 637029 - lorax: file differences in isolinux/initrd.img
lorax: file differences in isolinux/initrd.img
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-24 00:31 EDT by John Reiser
Modified: 2013-07-04 08:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-18 07:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2010-09-24 00:31:51 EDT
Description of problem: An install DVD for Fedora 14 composed by pungi+lorax has different files in isolinux/initrd.img in contrast to a DVD composed by pungi+buildinstall.

Missing from isolinux/initrd.img/bin/:
  auditd blkid lsof sshd ssh-keygen strace uname
Extra in isolinux/initrd.img/bin/:
  hald lowntfs-3g MAKEDEV mount.lowntfs-3g mount.tmpfs udevinfo
Missing from isolinux/initrd.img/etc:
  depmod.d netconfig pam.d protocols security shadow ssh terminfo
Extra in isolinux/initrd.img/etc:
  hal
others (368 total)


Version-Release number of selected component (if applicable):
anaconda-14.17.4
lorax tip as of 2010-08-12

How reproducible: every time


Steps to Reproduce:
1. compose install DVD of Fedora 14 using pungi+lorax in contrast to pungi+buildinstall
2.
3.
  
Actual results: directories inside isolinux/initrd.img do not have the same files


Expected results: same files


Additional info:

Note You need to log in before you can comment on or make changes to this bug.